How to remove polylib-utils from Debian 9 (Stretch)